<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for offplan in offplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  offplan module in offplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Offplan',
    'names'         => 'Offplans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Offplans',
        'sub'   => 'Offplans',
        'list'  => 'List of offplans',
        'edit'  => 'Edit offplan',
        'create'    => 'Create new offplan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'emirate_id'                 => 'Please enter emirate id',
        'location_id'                => 'Please enter location id',
        'ploat_no'                   => 'Please enter ploat no',
        'land_no'                    => 'Please enter land no',
        'type_id'                    => 'Please enter type id',
        'maintanence_fee'            => 'Please enter maintanence fee',
        'floors'                     => 'Please enter floors',
        'ploat_area'                 => 'Please enter ploat area',
        'bua'                        => 'Please enter bua',
        'contact_id'                 => 'Please enter contact id',
        'description'                => 'Please enter description',
        'developer_id'               => 'Please enter developer id',
        'bank'                       => 'Please enter bank',
        'account_no'                 => 'Please enter account no',
        'municipality_no'            => 'Please enter municipality no',
        'documents'                  => 'Please enter documents',
        'notes'                      => 'Please enter notes',
        'facilities'                 => 'Please enter facilities',
        'amenities'                  => 'Please enter amenities',
        'contact_name'               => 'Please enter contact name',
        'contact_phone'              => 'Please enter contact phone',
        'contact_description'        => 'Please enter contact description',
        'finance_company'            => 'Please enter finance company',
        'loan_term'                  => 'Please enter loan term',
        'payment_plan'               => 'Please enter payment plan',
        'specifications'             => 'Please enter specifications',
        'brochure'                   => 'Please enter brochure',
        'video'                      => 'Please enter video',
        'floor_plans'                => 'Please enter floor plans',
        'handover_date'              => 'Please enter handover date',
        'banner_image'               => 'Please enter banner image',
        'title'                      => 'Please enter title',
        'subtitle'                   => 'Please enter subtitle',
        'tag_line'                   => 'Please enter tag line',
        'lattitude'                  => 'Please enter lattitude',
        'longitude'                  => 'Please enter longitude',
        'photos'                     => 'Please enter photos',
        'upload_folder'              => 'Please enter upload folder',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'emirate_id'                 => 'Emirate id',
        'location_id'                => 'Location id',
        'ploat_no'                   => 'Ploat no',
        'land_no'                    => 'Land no',
        'type_id'                    => 'Type id',
        'maintanence_fee'            => 'Maintanence fee',
        'floors'                     => 'Floors',
        'ploat_area'                 => 'Ploat area',
        'bua'                        => 'Bua',
        'contact_id'                 => 'Contact id',
        'description'                => 'Description',
        'developer_id'               => 'Developer id',
        'bank'                       => 'Bank',
        'account_no'                 => 'Account no',
        'municipality_no'            => 'Municipality no',
        'documents'                  => 'Documents',
        'notes'                      => 'Notes',
        'facilities'                 => 'Facilities',
        'amenities'                  => 'Amenities',
        'contact_name'               => 'Contact name',
        'contact_phone'              => 'Contact phone',
        'contact_description'        => 'Contact description',
        'finance_company'            => 'Finance company',
        'loan_term'                  => 'Loan term',
        'payment_plan'               => 'Payment plan',
        'specifications'             => 'Specifications',
        'brochure'                   => 'Brochure',
        'video'                      => 'Video',
        'floor_plans'                => 'Floor plans',
        'handover_date'              => 'Handover date',
        'banner_image'               => 'Banner image',
        'title'                      => 'Title',
        'subtitle'                   => 'Subtitle',
        'tag_line'                   => 'Tag line',
        'lattitude'                  => 'Lattitude',
        'longitude'                  => 'Longitude',
        'photos'                     => 'Photos',
        'upload_folder'              => 'Upload folder',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'emirate_id'                 => ['name' => 'Emirate id', 'data-column' => 2, 'checked'],
        'location_id'                => ['name' => 'Location id', 'data-column' => 3, 'checked'],
        'ploat_no'                   => ['name' => 'Ploat no', 'data-column' => 4, 'checked'],
        'land_no'                    => ['name' => 'Land no', 'data-column' => 5, 'checked'],
        'type_id'                    => ['name' => 'Type id', 'data-column' => 6, 'checked'],
        'maintanence_fee'            => ['name' => 'Maintanence fee', 'data-column' => 7, 'checked'],
        'floors'                     => ['name' => 'Floors', 'data-column' => 8, 'checked'],
        'ploat_area'                 => ['name' => 'Ploat area', 'data-column' => 9, 'checked'],
        'bua'                        => ['name' => 'Bua', 'data-column' => 10, 'checked'],
        'contact_id'                 => ['name' => 'Contact id', 'data-column' => 11, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 12, 'checked'],
        'developer_id'               => ['name' => 'Developer id', 'data-column' => 13, 'checked'],
        'bank'                       => ['name' => 'Bank', 'data-column' => 14, 'checked'],
        'account_no'                 => ['name' => 'Account no', 'data-column' => 15, 'checked'],
        'municipality_no'            => ['name' => 'Municipality no', 'data-column' => 16, 'checked'],
        'documents'                  => ['name' => 'Documents', 'data-column' => 17, 'checked'],
        'notes'                      => ['name' => 'Notes', 'data-column' => 18, 'checked'],
        'facilities'                 => ['name' => 'Facilities', 'data-column' => 19, 'checked'],
        'amenities'                  => ['name' => 'Amenities', 'data-column' => 20, 'checked'],
        'contact_name'               => ['name' => 'Contact name', 'data-column' => 21, 'checked'],
        'contact_phone'              => ['name' => 'Contact phone', 'data-column' => 22, 'checked'],
        'contact_description'        => ['name' => 'Contact description', 'data-column' => 23, 'checked'],
        'finance_company'            => ['name' => 'Finance company', 'data-column' => 24, 'checked'],
        'loan_term'                  => ['name' => 'Loan term', 'data-column' => 25, 'checked'],
        'payment_plan'               => ['name' => 'Payment plan', 'data-column' => 26, 'checked'],
        'specifications'             => ['name' => 'Specifications', 'data-column' => 27, 'checked'],
        'brochure'                   => ['name' => 'Brochure', 'data-column' => 28, 'checked'],
        'video'                      => ['name' => 'Video', 'data-column' => 29, 'checked'],
        'floor_plans'                => ['name' => 'Floor plans', 'data-column' => 30, 'checked'],
        'handover_date'              => ['name' => 'Handover date', 'data-column' => 31, 'checked'],
        'banner_image'               => ['name' => 'Banner image', 'data-column' => 32, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 33, 'checked'],
        'subtitle'                   => ['name' => 'Subtitle', 'data-column' => 34, 'checked'],
        'tag_line'                   => ['name' => 'Tag line', 'data-column' => 35, 'checked'],
        'lattitude'                  => ['name' => 'Lattitude', 'data-column' => 36, 'checked'],
        'longitude'                  => ['name' => 'Longitude', 'data-column' => 37, 'checked'],
        'photos'                     => ['name' => 'Photos', 'data-column' => 38, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Offplans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
