<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            <i class="fa fa-file-text-o"></i> {!! trans('offplan::offplan.name') !!} <small> {!! trans('app.manage') !!} {!! trans('offplan::offplan.names') !!}</small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{!! guard_url('/') !!}"><i class="fa fa-dashboard"></i> {!! trans('app.home') !!} </a></li>
            <li class="active">{!! trans('offplan::offplan.names') !!}</li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
    <div id='offplan-offplan-entry'>
    </div>
        <div class="nav-tabs-custom">
            <ul class="nav nav-tabs">
                    <li class="{!!(request('status') == '')?'active':'';!!}"><a href="{!!guard_url('offplan/offplan')!!}">{!! trans('offplan::offplan.names') !!}</a></li>
                    <li class="{!!(request('status') == 'archive')?'active':'';!!}"><a href="{!!guard_url('offplan/offplan?status=archive')!!}">Archived</a></li>
                    <li class="{!!(request('status') == 'deleted')?'active':'';!!}"><a href="{!!guard_url('offplan/offplan?status=deleted')!!}">Trashed</a></li>
                    <li class="pull-right">
                    <span class="actions">
                    <!--   
                    <a  class="btn btn-xs btn-purple"  href="{!!guard_url('offplan/offplan/reports')!!}"><i class="fa fa-bar-chart" aria-hidden="true"></i><span class="hidden-sm hidden-xs"> Reports</span></a>
                    @include('offplan::admin.offplan.partial.actions')
                    -->
                    @include('offplan::admin.offplan.partial.filter')
                    @include('offplan::admin.offplan.partial.column')
                    </span> 
                </li>
            </ul>
            <div class="tab-content">
                <table id="offplan-offplan-list" class="table table-striped data-table">
                    <thead class="list_head">
                        <th style="text-align: right;" width="1%"><a class="btn-reset-filter" href="#Reset" style="display:none; color:#fff;"><i class="fa fa-filter"></i></a> <input type="checkbox" id="offplan-offplan-check-all"></th>
                        <th data-field="name">{!! trans('offplan::offplan.label.name')!!}</th>
                    <th data-field="emirate_id">{!! trans('offplan::offplan.label.emirate_id')!!}</th>
                    <th data-field="location_id">{!! trans('offplan::offplan.label.location_id')!!}</th>
                    <th data-field="ploat_no">{!! trans('offplan::offplan.label.ploat_no')!!}</th>
                    <th data-field="land_no">{!! trans('offplan::offplan.label.land_no')!!}</th>
                    <th data-field="type_id">{!! trans('offplan::offplan.label.type_id')!!}</th>
                    <th data-field="maintanence_fee">{!! trans('offplan::offplan.label.maintanence_fee')!!}</th>
                    <th data-field="floors">{!! trans('offplan::offplan.label.floors')!!}</th>
                    <th data-field="ploat_area">{!! trans('offplan::offplan.label.ploat_area')!!}</th>
                    <th data-field="bua">{!! trans('offplan::offplan.label.bua')!!}</th>
                    <th data-field="contact_id">{!! trans('offplan::offplan.label.contact_id')!!}</th>
                    <th data-field="description">{!! trans('offplan::offplan.label.description')!!}</th>
                    <th data-field="developer_id">{!! trans('offplan::offplan.label.developer_id')!!}</th>
                    <th data-field="bank">{!! trans('offplan::offplan.label.bank')!!}</th>
                    <th data-field="account_no">{!! trans('offplan::offplan.label.account_no')!!}</th>
                    <th data-field="municipality_no">{!! trans('offplan::offplan.label.municipality_no')!!}</th>
                    <th data-field="documents">{!! trans('offplan::offplan.label.documents')!!}</th>
                    <th data-field="notes">{!! trans('offplan::offplan.label.notes')!!}</th>
                    <th data-field="facilities">{!! trans('offplan::offplan.label.facilities')!!}</th>
                    <th data-field="amenities">{!! trans('offplan::offplan.label.amenities')!!}</th>
                    <th data-field="contact_name">{!! trans('offplan::offplan.label.contact_name')!!}</th>
                    <th data-field="contact_phone">{!! trans('offplan::offplan.label.contact_phone')!!}</th>
                    <th data-field="contact_description">{!! trans('offplan::offplan.label.contact_description')!!}</th>
                    <th data-field="finance_company">{!! trans('offplan::offplan.label.finance_company')!!}</th>
                    <th data-field="loan_term">{!! trans('offplan::offplan.label.loan_term')!!}</th>
                    <th data-field="payment_plan">{!! trans('offplan::offplan.label.payment_plan')!!}</th>
                    <th data-field="specifications">{!! trans('offplan::offplan.label.specifications')!!}</th>
                    <th data-field="brochure">{!! trans('offplan::offplan.label.brochure')!!}</th>
                    <th data-field="video">{!! trans('offplan::offplan.label.video')!!}</th>
                    <th data-field="floor_plans">{!! trans('offplan::offplan.label.floor_plans')!!}</th>
                    <th data-field="handover_date">{!! trans('offplan::offplan.label.handover_date')!!}</th>
                    <th data-field="banner_image">{!! trans('offplan::offplan.label.banner_image')!!}</th>
                    <th data-field="title">{!! trans('offplan::offplan.label.title')!!}</th>
                    <th data-field="subtitle">{!! trans('offplan::offplan.label.subtitle')!!}</th>
                    <th data-field="tag_line">{!! trans('offplan::offplan.label.tag_line')!!}</th>
                    <th data-field="lattitude">{!! trans('offplan::offplan.label.lattitude')!!}</th>
                    <th data-field="longitude">{!! trans('offplan::offplan.label.longitude')!!}</th>
                    <th data-field="photos">{!! trans('offplan::offplan.label.photos')!!}</th>
                    </thead>
                </table>
            </div>
        </div>
    </section>
</div>

<script type="text/javascript">

var oTable;
var oSearch;
$(document).ready(function(){
    app.load('#offplan-offplan-entry', '{!!guard_url('offplan/offplan/0')!!}');
    oTable = $('#offplan-offplan-list').dataTable( {
        'columnDefs': [{
            'targets': 0,
            'searchable': false,
            'orderable': false,
            'className': 'dt-body-center',
            'render': function (data, type, full, meta){
                return '<input type="checkbox" name="id[]" value="' + data.id + '">';
            }
        }], 
        
        "responsive" : true,
        "order": [[1, 'asc']],
        "bProcessing": true,
        "sDom": 'R<>rt<ilp><"clear">',
        "bServerSide": true,
        "sAjaxSource": '{!! guard_url('offplan/offplan') !!}',
        "fnServerData" : function ( sSource, aoData, fnCallback ) {

            $.each(oSearch, function(key, val){
                aoData.push( { 'name' : key, 'value' : val } );
            });
            app.dataTable(aoData);
            $.ajax({
                'dataType'  : 'json',
                'data'      : aoData,
                'type'      : 'GET',
                'url'       : sSource,
                'success'   : fnCallback
            });
        },

        "columns": [
            {data :'id'},
            {data :'name'},
            {data :'emirate_id'},
            {data :'location_id'},
            {data :'ploat_no'},
            {data :'land_no'},
            {data :'type_id'},
            {data :'maintanence_fee'},
            {data :'floors'},
            {data :'ploat_area'},
            {data :'bua'},
            {data :'contact_id'},
            {data :'description'},
            {data :'developer_id'},
            {data :'bank'},
            {data :'account_no'},
            {data :'municipality_no'},
            {data :'documents'},
            {data :'notes'},
            {data :'facilities'},
            {data :'amenities'},
            {data :'contact_name'},
            {data :'contact_phone'},
            {data :'contact_description'},
            {data :'finance_company'},
            {data :'loan_term'},
            {data :'payment_plan'},
            {data :'specifications'},
            {data :'brochure'},
            {data :'video'},
            {data :'floor_plans'},
            {data :'handover_date'},
            {data :'banner_image'},
            {data :'title'},
            {data :'subtitle'},
            {data :'tag_line'},
            {data :'lattitude'},
            {data :'longitude'},
            {data :'photos'},
        ],
        "pageLength": 25
    });

    $('#offplan-offplan-list tbody').on( 'click', 'tr', function () {
        oTable.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
        var d = $('#offplan-offplan-list').DataTable().row( this ).data();
        $('#offplan-offplan-entry').load('{!!guard_url('offplan/offplan')!!}' + '/' + d.id);
    });

    $('#offplan-offplan-list tbody').on( 'change', "input[name^='id[]']", function (e) {
        e.preventDefault();

        aIds = [];
        $(".child").remove();
        $(this).parent().parent().removeClass('parent'); 
        $("input[name^='id[]']:checked").each(function(){
            aIds.push($(this).val());
        });
    });

    $("#offplan-offplan-check-all").on( 'change', function (e) {
        e.preventDefault();
        aIds = [];
        if ($(this).prop('checked')) {
            $("input[name^='id[]']").each(function(){
                $(this).prop('checked',true);
                aIds.push($(this).val());
            });

            return;
        }else{
            $("input[name^='id[]']").prop('checked',false);
        }
        
    });


    $(".reset_filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        $('#form-search input,#form-search select').each( function () {
          oTable.search( this.value ).draw();
        });
        $('#offplan-offplan-list .reset_filter').css('display', 'none');

    });


    // Add event listener for opening and closing details
    $('#offplan-offplan-list tbody').on('click', 'td.details-control', function (e) {
        e.preventDefault();
        var tr = $(this).closest('tr');
        var row = table.row( tr );
 
        if ( row.child.isShown() ) {
            // This row is already open - close it
            row.child.hide();
            tr.removeClass('shown');
        } else {
            // Open this row
            row.child( format(row.data()) ).show();
            tr.addClass('shown');
        }
    });

});
</script>