<div class="btn-group offplan-offplan">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[name]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[emirate_id]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.emirate_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[emirate_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[location_id]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.location_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[location_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[ploat_no]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.ploat_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[ploat_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[land_no]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.land_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[land_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[type_id]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.type_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[type_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[maintanence_fee]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.maintanence_fee')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[maintanence_fee]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[floors]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.floors')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[floors]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[ploat_area]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.ploat_area')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[ploat_area]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bua]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.bua')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bua]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_id]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.contact_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[description]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.description')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[description]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[developer_id]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.developer_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[developer_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bank]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.bank')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bank]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[account_no]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.account_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[account_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[municipality_no]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.municipality_no')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[municipality_no]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[documents]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.documents')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[documents]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[notes]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.notes')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[notes]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[facilities]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.facilities')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[facilities]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[amenities]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.amenities')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[amenities]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_name]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.contact_name')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_name]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_phone]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.contact_phone')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_phone]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[contact_description]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.contact_description')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[contact_description]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[finance_company]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.finance_company')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[finance_company]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[loan_term]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.loan_term')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[loan_term]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[payment_plan]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.payment_plan')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[payment_plan]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[specifications]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.specifications')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[specifications]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[brochure]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.brochure')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[brochure]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[video]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.video')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[video]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[floor_plans]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.floor_plans')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[floor_plans]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[handover_date]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.handover_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[handover_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[banner_image]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.banner_image')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[banner_image]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.title')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[subtitle]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.subtitle')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[subtitle]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[tag_line]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.tag_line')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[tag_line]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[lattitude]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.lattitude')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[lattitude]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[longitude]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.longitude')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[longitude]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[photos]" class="col-sm-2 control-label">
                                        {!! trans('offplan::offplan.label.photos')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[photos]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".offplan-offplan .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/offplan.offplan.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".offplan-offplan .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.offplan-offplan .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'offplan.offplan.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#offplan-offplan-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#offplan-offplan-list .btn-reset-filter').css('display', 'none');

    });

});
</script>