<?php

// web routes  for offplan
Route::prefix('{guard}/offplan')->group(function () {
    Route::resource('offplan', 'OffplanResourceController');
});

// Public routes for offplan
Route::get('offplans/', 'OffplanPublicController@index');
Route::get('offplans/{slug?}', 'OffplanPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for pages
            Route::prefix('{guard}/page')->group(function () {
                Route::apiResource('page', 'OffplanResourceController');
            });
            // Public routes for pages
            Route::get('offplans/', 'OffplanPublicController@index');
            Route::get('offplans/{slug?}', 'OffplanPublicController@show');
        }
    );
}

